html {
  scroll-behavior: smooth;
}

.hero {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.1) 0%,
      rgba(0, 0, 0, 0) 100%
    ),
    url("../image/NY.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 200px 0;
  color: #f8e3dc;
}

.discovery {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8) 100%),
    url("../image/NewYork.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0;

}
